Application: gvSIG desktop - gvSIG bugs #433
Dependency not resolved in the intallation (document table)
03/12/2012 10:33 AM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Installer

Target version: 2.0.0-alpha5

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2045 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1. Run the gvSIG 2.0 2045 installer.

2. Select "install from url".

3. Select "typical”.

4. A warning saying that a dependency has not been resolved appears (attached).

History

#1 - 04/08/2012 09:58 PM - Joaquin del Cerro Murciano
- Target version set to 2.0.0-alpha5

#2 - 05/23/2012 01:11 AM - Joaquin del Cerro Murciano

- Status changed from New to In progress

- Assignee set to Juan Lucas Dominguez

#3 - 05/28/2012 03:16 PM - Juan Lucas Dominguez

- Status changed from In progress to Fixed

gvsig-desktop:r38245

Added replacements so dependencies in pom.xml are not so fragile

#4 - 06/28/2012 01:51 PM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2049
